KTOUCH(1)

NAME
ktouch - A typing tutor by KDE

SYNOPSIS

ktouch [--resource-editor] [-I --import-pathpath]

DESCRIPTION

Typewriting Trainer is a program for learning touch typing. It helps you learn to type on a keyboard quickly and correctly. Every finger has it's place on the keyboard with associated keys to press.

Typewriting Trainer helps you learn to touch type by providing you with text to train on, and adjusts to different levels depending on how good you are. It can display which key to press next, and correct finger to use.

This application is part of the official KDE education module.

KTOUCH OPTIONS

--resource-editor
    Launch the course and keyboard layout editor.

-I --import-path path
    Prepend the path to the list of QML import paths.

SEE ALSO
More detailed user documentation is available from help:/ktouch (either enter this URL into Konqueror, or run khelpcenter help:/ktouch).kf5options(7)qt5options(7)There is also further information available at the KDE education website: https://edu.kde.org/ktouch/.

AUTHORS

KTouch was written by Haavard Froeiland <haavard@users.sourceforge.net> and Andreas Nicolai <Andreas.Nicolai@gmx.net>.This manual page based on the one prepared for Debian® by Ben Burton

AUTHOR
Ben Burton.